---
name: Etienne Baqué
start_date: 2019-06-24
placeholder: true
locality: Toronto
country: Canada
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Fulfillment:Utilization
reports_to: chasesouthard
picture: etiennebaque.jpg
twitter: etiennebaque
gitlab: ebaque
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Utilization Team
projects:
  gitlab: maintainer backend
  cloud-deploy: maintainer
  customers-app: reviewer backend
  license-app: reviewer backend
story: 'Etienne is a passionate software developer and open-source enthusiast. When
  he is not coding, Etienne hangs out with his wife and his two twin daughters, goes
  for runs and plays the piano.

  '
specialty: Utilization

